# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dmd-docs
pkgbase = dmd
xdata = pkgtype=split
pkgver = 1:2.113.0-2
pkgdesc = Documentation and sample code for D programming language
url = https://www.dlang.org
builddate = 1788122997
packager = Dan Printzell <wild@archlinux.org>
size = 112759027
arch = x86_64
license = BSL-1.0
group = dlang
group = dlang-dmd
depend = dmd
makedepend = git
makedepend = ldc
